function jwtDecode (token) {
  try {
    const base64Url = token.split('.')[1];
    const base64 = atob(base64Url);
    return JSON.parse(base64);
  } catch (err) {
    console.log(err);
  }
}

export default jwtDecode;
